/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0.5
Text Domain: salient-child
Domain Path: /languages
*/

/**
 * That's all, no styling after this line.
 *
 * All the styling needs to be in one of the existing or new scss-files in the 'assets/scss' directory
 */


/**
 * ToDo: Figure out how to put this in SCSS
 * Issue: the @container is being added unnested/unreferenced to the p-tag in the compiled CSS
 */
.c-section-title+.wpb_text_column {
    container-type: inline-size;

    & > p {
        columns: 1;

        @container (width >= 70ch) {
            max-inline-size: initial;
            columns: 2;
            gap: clamp(20px, calc(100cqi / 1245 * 110), 110px);
        }
    }
}